html, body {height: 100%; margin:0; font-size:14px; font-family: Tahoma, Arial, Helvetica, sans-serif; color:#666666; line-height: 22px;}

#page { min-height: 100%; margin: 0px auto;}
* html #page {height: 100%;}     

a {outline: none; color: #1c76b5;}
a:hover {text-decoration: none;}   

h1 {font-size:26px; line-height: 28px; margin: 20px 0 20px 0; padding: 0; font-weight: normal; color: #333333; }  
h2 {font-size:19px; line-height: 20px; margin: 15px 0 15px 0; padding: 0; font-weight: normal; }     
hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

#main { width: 100%; overflow:hidden; padding-bottom:110px;}

#header { height: 109px;}

.headerblock {max-width: 1250px; height: 109px; margin: 0 auto; padding: 0 0 0 10px; background:url(../images/header.jpg) top left no-repeat;	 background-color:#e5e5e5;}

#headerbody  {height: 264px; background:url(../images/headerbody.gif) top center;}

.car {height: 254px; width: 605px; margin: 0 auto; position:relative; right: 95px;}

#icon {overflow:hidden; background:url(../images/razdel.png) bottom repeat-x; padding-bottom: 50px; margin-bottom: 15px;}

#icon li a {width: 260px; height: 40px; display: block; padding: 140px 20px 0px 20px; margin: 0; position: relative; font-weight: bold; font-size: 14px; color:#434343; text-transform: uppercase; text-decoration: none;}

.item-107 a {background:url(../images/iconimage.png); background-position: left -50px top 7px;}
.item-108 a {background:url(../images/iconimage.png); background-position: left -450px top 7px;}
.item-109 a {background:url(../images/iconimage.png); background-position: left -850px top 7px;}
.item-110 a {background:url(../images/iconimage.png); background-position: left -1250px top 7px;}
.item-111 a {background:url(../images/iconimage.png); background-position: left -1650px top 7px;}
.item-112 a {background:url(../images/iconimage.png); background-position: left -2050px top 7px;}
.item-113 a {background:url(../images/iconimage.png); background-position: left -2450px top 7px;}
.item-114 a {background:url(../images/iconimage.png); background-position: left -2850px top 7px;}

#icon ul {padding: 10px 0 0 0; max-width: 1240px; margin: 0 auto; text-align:center;}

#icon li {width: 300px; min-height: 180px; background:url(../images/icon.gif) no-repeat top left; list-style:none; margin: 0 0 10px 0; padding: 0; display: inline-block;}

#icon li:hover {background:url(../images/icon.gif) no-repeat top right;}

#logo {height: 78px; width: 417px; position: relative; top: 14px;}

.phone {height: 87px; position: relative;	float: right; color:#343434; margin-top: -78px; font-size:16px; font-family:Arial, Helvetica, sans-serif; padding: 22px 15px 0 15px;}

.time {height: 100px; position: relative;	float: right; color:#343434; margin-top: -78px; font-size:14px;  font-family:Arial, Helvetica, sans-serif; padding: 9px 15px 0 15px;}
.time .moduletable {margin: 0; padding: 0;}  
.time .moduletable p {margin: 0; padding: 0;}

.mail {height: 109px; position: relative;	 float: right; color:#343434; margin-top: -78px; font-size:13px;  font-family:Arial, Helvetica, sans-serif; background: #fff; padding: 0 15px 0 15px;}   
.mail .moduletable {margin: 0; padding: 19px 0 0 0;}  
.mail .moduletable p {margin: 0; padding: 0;}

#menu {min-height: 35px; background:#343434;}

.menublock {max-width: 1240px; min-height: 35px; margin: 0 auto; padding: 0 10px 0 10px; position:relative;}

#menu ul {padding: 16px 20px 0px 20px; max-width: 700px; background:#343434; margin: 0 auto; position:absolute; min-height: 39px; right: 10px; top: -20px;
-webkit-clip-path: polygon(2% 0, 100% 0, 98% 100%, 0 100%); clip-path: polygon(2% 0, 100% 0, 98% 100%, 0 100%);}

#menu li {height: 35px; list-style:none; margin: 0 0 0px 0; padding: 0px 2px 0px 2px; display: inline-block;}

#menu li a {color:#FFF; text-decoration:none; padding: 10px 15px 10px 15px; background: #424242;
-moz-border-radius: 1px; -webkit-border-radius: 1px; -khtml-border-radius:1px; border-radius: 1px; -webkit-clip-path: polygon(8% 0, 100% 0, 92% 100%, 0 100%); clip-path: polygon(8% 0, 100% 0, 92% 100%, 0 100%);}

#menu li a:hover {background: #7d7d7d;}  

#menu li.active a {background: #fa8900;}

#column1 ul {padding: 0; margin: 0;}

#column1 ul li {list-style:none; margin: 0 0 2px 0; padding: 0;  position: relative;}

#column1 ul li a {color: #515151; text-decoration:none; padding: 6px 15px 6px 15px; background: #ececec; margin: 0; display: block;
-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius:2px; border-radius: 2px;}

#column1 li a:hover {background: #fa8900; color:#FFFFFF;} 

#column1 li.active a {background: #fa8900; color:#FFFFFF;}  
  
#column1 ul li ul {display: none; margin: 0; padding: 3px 0 5px 0;}   
#column1 ul li:hover ul {display: block; position: absolute; left: 250px; top: 0px; z-index: 999; width: 310px; background: #494949; -webkit-border-radius: 2px; -khtml-border-radius:2px; border-radius: 2px; border-left: solid 3px #fff; }  
#column1 ul li ul li {margin: 0; padding: 0; background: #494949 !important; -webkit-border-radius: 2px; -khtml-border-radius:2px; border-radius: 2px; }   
#column1 ul li ul li a {margin: 0; padding:  4px 10px 4px 10px; background: #494949 !important; color:#FFFFFF; line-height: 14px; font-size: 12px;}
#column1 ul li ul li a:hover {text-decoration: underline; background: #494949;}      

#column1 .moduletable_leftmenu {padding: 20px 0 10px 0; margin: 0;}

#column1 .moduletable_leftmenu li {list-style:none; margin: 0; padding: 0;}

#column1 .moduletable_leftmenu li a {color: #1c76b5; text-decoration:none; padding: 1px 15px 1px 0px; background: none; margin: 0; display: block; font-size: 14px;}

#column1 .moduletable_leftmenu li a:hover {text-decoration: underline; color: #fa8900;}
#column1 .moduletable_leftmenu li.active a {text-decoration: underline; color: #fa8900;}      

#conteynerpodval {width: auto; height: 100px; margin-top:-100px;}

#footer {height: 100px; margin: 0 auto; background-color:#fa8900; padding: 25px 0 0 0; color: #fff; font-size: 12px;} 
#footer .moduletable p {padding: 0; margin: 0;} 

.avPlayerWrapper {
    clear: none;
}

#column1 {width: 250px; float: left; min-height:100px;}
* html #column1 {height: 100px;}

#content {margin-left: 280px; min-height:100px;  font-size:15px; line-height: 24px;}
* html #content {height: 100px;} 

#content ul li {padding-bottom: 7px}

#contentblock {max-width: 1240px; overflow:hidden; margin: 0 auto; padding: 10px;}  

.carhome {margin: 0; padding: 0; overflow: hidden;}   
.carhome .moduletable { padding: 0 0 15px 0; overflow: hidden;}

.carhome #carhomefirst {margin: 0 10px 0 0; padding: 0px 10px 0px 10px; border: solid 3px #ececec; width: 380px; min-height: 410px; float:left;
-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius:2px; border-radius: 2px;} 

.carhome #carhomesecond {margin: 0px 2px 4px 2px; padding: 0; border: solid 3px #ececec; width: 250px; height: 130px; display:block; float:left;
-moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius:2px; border-radius: 2px; text-align: center; font-size: 12px;}

.carhome #carhomesecond a {display:block; width: 250px; height: 20px; padding-top: 84px; text-align:center;}

.carhome #carhomesecond a span {display:block;}

.carhomesecond1 {background:url(../images/cars.gif);}

.carhomesecond2 {background:url(../images/cars.gif); background-position: left -250px top 0px;}

.carhomesecond3 {background:url(../images/cars.gif); background-position: left -500px top 0px;}

.carhomesecond4 {background:url(../images/cars.gif); background-position: left -750px top 0px;}

.carhomesecond5 {background:url(../images/cars.gif); background-position: left -1000px top 0px;}

.carhomesecond6 {background:url(../images/cars.gif); background-position: left -1250px top 0px;}       

.hidden-menu {display: block; position: absolute; background-color: #fa8900; list-style:none; padding: 35px 0px 10px 0px; margin: 0; box-sizing: border-box; width: 200px; height: auto; top: 109px; left: -200px; transition: left .2s; z-index: 2; -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden;}

.hidden-menu-ticker {display: none;}  

.btn-menu {color: #fff; padding: 5px; position: absolute;  background-color: #fa8900; top: 109px; left: 0px; cursor: pointer; transition: left .23s; z-index: 3; width: 25px; -webkit-transform: translateZ(0); -webkit-backface-visibility: hidden;}   

.btn-menu span {display: block; height: 5px; background-color: #fff; margin: 5px 0 0; transition: all .1s linear .23s; position: relative;}
.btn-menu span.first {margin-top: 0;}       

.hidden-menu-ticker:checked ~ .btn-menu {left: 160px;}
.hidden-menu-ticker:checked ~ .hidden-menu {left: 0;}
.hidden-menu-ticker:checked ~ .btn-menu span.first {-webkit-transform: rotate(45deg); top: 10px;}
.hidden-menu-ticker:checked ~ .btn-menu span.second {opacity: 0;}
.hidden-menu-ticker:checked ~ .btn-menu span.third {-webkit-transform: rotate(-45deg); top: -10px;}   

.hidden-menu ul li {list-style:none; margin: 0; padding: 1px 5px 1px 15px;} 

.hidden-menu ul li a {color: #fff; font-size: 12px; }  

.hidden-menu ul li a:hover {text-decoration: none;}

.hidden-menu ul {margin: 0; padding: 0;  }

.hidden-menu ul ul {display: none;}    

.breadcrumb {padding: 3px 10px 0px 10px; margin: 0px; list-style: none; background-color: #f5f5f5; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px;}
.breadcrumb > li {display: inline-block; font-size: 12px;}  
.breadcrumb li:first-child {display: none;}    
.breadcrumb > li > .divider {padding: 0 5px; color: #ccc;}
.breadcrumb > .active {color: #999;}  


.pagination  {margin: 20px 0px 0px 0px; padding: 20px 5px 5px 0px; border-top: 1px solid #ddd; clear: both;} 
.pagination ul {display: inline-block; margin: 0; padding: 0;}
.pagination ul li { display: none; }
.pagination ul li a {margin: 0; padding: 0; text-decoration: none; border: 1px solid #ddd; padding: 5px 15px 5px 15px; display: inline-block; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;} 
.pagination ul li.active a { background-color: #fa8900; color: #fff; border: 1px solid #fa8900;} 
.pagination ul li a:hover { background-color: #f4f4f4;} 
.pagination ul li.active a:hover { background-color: #fa8900;} 
.pagination ul li.disabled {display: none;}  
.pagination ul li.hidden-phone {display: inline-block; margin: 5px 5px 5px 0px;}  
.pagination .counter {margin: 0; padding: 0; font-size: 12px;}    
.blog .items-more {display: none;}  

.blog .column-1 {width: 46%; float: left; padding: 0 2% 0 2%; height: 215px; overflow: hidden; margin-bottom: 40px;} 
.blog .column-1 p {margin: 0; padding: 0; font-size: 12px;} 
.blog .column-1 h2 {font-size: 14px; margin: 0; padding: 0;}
.blog .article-info .published {font-size: 12px; margin: 0; padding: 0; color: #000; }
.article-info .published {font-size: 12px; margin: 0; padding: 0; color: #000; }      
.blog .article-info {margin: 4px 0 0 0; padding: 0; }

.blog .item-image {width: 100px; float: left; margin-right: 10px;}  
.blog .item-image img {width: 100%; height: auto;}    

.moduletablenewsleft p {font-size: 11px; margin: 0; padding: 0; line-height: 14px;  }  
.moduletablenewsleft h3 {font-size: 12px; margin: 20px 0 0px 0; padding: 0; line-height: 14px;  }  
.moduletablenewsleft h3 {font-size: 12px; margin: 20px 0 5px 0; padding: 0; line-height: 14px;  }  
.moduletablenewsleft a {font-size: 12px; margin: 0; padding: 0; } 

#content table.caption {border-collapse: collapse; padding: 0; border: solid 1px #ccc; margin: 0;}

#content table.caption  td {padding: 5px 4px 5px 4px; border: solid 1px #ccc; margin: 0; font-size: 12px; line-height: 14px;}

#content table.caption th {padding: 5px 4px 5px 4px;border: solid 1px #ccc; margin: 0; font-size: 12px; line-height: 14px; background-color:#717171; color:#fff;}

#content table.caption  tr:hover {background-color:#ededed;}       
    

.transportcar {width: 32%; float: left; margin: 0 0.5% 1% 0.5%;  padding: 4px; border: solid 2px #ececec; box-sizing: border-box; min-height: 430px;} 
.transportcar h2 {font-size: 14px; line-height: 16px; height: 30px;}
.transportcar ul {margin: 0;  padding: 0;} 
.transportcar ul li {margin: 0;  padding: 0;  border-bottom: solid 1px #ececec; list-style:none; font-size: 12px; line-height: 14px;} 
.transportcar ul li:last-child {border: none;}




/* Adaptiv */  

@media screen and (min-width: 100px) and (max-width: 1260px) { 

.carhome {text-align: center;} 

.carhome #carhomefirst  {display: none;}
  
.carhome #carhomesecond {text-align: center; width: 32%; min-width: 195px; float: none; display:inline-block; margin: 0px 0.1% 0.8% 0.1%; padding: 0; border: solid 2px #ececec;  -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;  box-sizing: border-box; background: none; }

 .carhome #carhomesecond a { max-width: 185px; display: block; margin: 0 auto;  height: 20px; padding-top: 70px;  }
   
.carhomesecond1 a {background:url(../images/cars.gif);  background-size: 1100px auto;  background-position: left 10px top 0px; }

.carhomesecond2 a {background:url(../images/cars.gif);  background-size: 1100px auto; background-position: left -173px top 0px;}

.carhomesecond3 a {background:url(../images/cars.gif); background-size: 1100px auto; background-position: left -360px top 0px;}

.carhomesecond4 a {background:url(../images/cars.gif); background-size: 1100px auto; background-position: left -538px top 0px;}

.carhomesecond5 a {background:url(../images/cars.gif); background-size: 1100px auto; background-position: left -725px top 0px;}

.carhomesecond6 a {background:url(../images/cars.gif); background-size: 1100px auto; background-position: left -905px top 0px;}    
}  


@media screen and (min-width: 814px) and (max-width: 1024px) {     

.car img {height: auto; max-width: 430px; width: 100%; margin: 0 auto; position:relative; top: 15px;  margin-left: 120px;}

#headerbody {height: 200px; background:url(../images/headerbody.gif) top center; background-size: 1455px 200px;}
#column1 {width: 200px;}
#content {margin-left: 220px;}
#column1 li a {font-size: 12px !important;}

}  

@media screen and (min-width: 814px) and (max-width: 4000px) {     
.btn-menu {display: none;} 
#menu li a {color:#FFF; text-decoration:none; padding: 8px 15px 8px 15px; background: #424242; width: 80px; display: inline-block; text-align: center; margin: -10px 0 0 0;} 
#menu li {padding: 0;margin: 0;}
}



@media screen and (min-width: 100px) and (max-width: 1024px) {     

h1 {font-size:22px; line-height: 24px; margin: 10px 0 10px 0; padding: 0; }  
h2 {font-size:16px; line-height: 20px; margin: 10px 0 10px 0; padding: 0; }
#content {font-size:13px; line-height: 20px;}
 
.item-107 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left 0px top 20px;}
.item-108 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -300px top 20px;}
.item-109 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -600px top 20px;}
.item-110 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -900px top 20px;}
.item-111 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -1200px top 20px;}
.item-112 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -1500px top 20px;}
.item-113 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -1800px top 20px;}
.item-114 a {background:url(../images/iconimage.png); background-size: 2400px auto; background-position: left -2100px top 20px;}  
.blog .column-1 {width: 100%; float: none; padding: 0; height: auto; overflow: visible; margin-bottom: 40px;} 
}

@media screen and (min-width: 100px) and (max-width: 814px) { 

.transportcar {width: 49%; float: left; min-height: 430px;} 
 

#content table.caption  td {font-size: 11px;}

#content table.caption th {font-size: 11px;}

#logo {width: 280px; position: relative; top: 27px;}

#logo img {height: auto; width: 100%;}   

.btn-menu {top: 115px;} 

.hidden-menu {padding: 41px 0px 10px 0px;}

#menu ul {padding: 5px 10px 0px 35px; width: auto; background: none; margin: 0; position: relative; min-height: 10px; left: 10px; top: 0px; overflow:hidden;}

#menu {min-height: 20px; background:#343434;}

.menublock {width: 100%; min-height: 20px; margin: 0; padding: 0; position:relative;}

#menu li {margin: 7px 0px 0px 0px; padding: 0px 3px 0px 3px; display: block; float:left;}

#menu li a {padding: 5px 12px 5px 12px; font-size: 13px; background: #1e1e1e;}

.car {width: 100%; text-align:center; left: 0px; height:auto;} 

.car img {height: auto; max-width: 250px; width: 100%; margin: 0 auto; position:relative; top: 2px; margin-left: -80px;}

#headerbody {height: 113px; background:url(../images/headerbody820.jpg) top center; background:url(../images/headerbody.gif) top center; background-size: 820px 113px;}

.phone {height: 77px; margin-top: -78px; padding: 32px 15px 0 15px;}   

#column1 {display: none;}

#content {margin-left: 0px;}
}  



@media screen and (min-width: 100px) and (max-width: 900px) { 

.time { display: none;} 
  
}  

@media screen and (min-width: 100px) and (max-width: 750px) { 

.phone { position:absolute; right: 10px; height: 57px; margin-top: -78px; padding: 52px 15px 0 0px;}  
.mail .moduletable {padding: 5px 0 0 0;}   
  
}  

@media screen and (min-width: 750px) and (max-width: 814px) {  
.mail .moduletable { padding: 31px 0 0 0;}   
  
}       




@media screen and (min-width: 100px) and (max-width: 630px) { 
.transportcar {width: 99%; float: none; min-height: 200px;}   

.carhome { display: none;} 

#logo {width: 250px; position: relative; top: 28px;}

#logo img {height: auto; width: 100%;} 

.menublock {margin: 0; padding: 0;} 

#menu ul {padding: 5px 0% 0px 14%; -webkit-clip-path: polygon(0% 0, 100% 0, 100% 100%, 0 100%); clip-path: polygon(0% 0, 100% 0, 100% 100%, 0 100%); width: 85%; position:relative; left: 0px; margin: 0;	min-height: 47px;} 

#menu li {margin: 0px; padding: 0px 0px 2px 0px; display: block; float:left; width: 33.3%;}

#menu li a {padding: 5px 0px 5px 0px; margin: 0px 3% 0px 3%; font-size: 13px; text-align:center !important; width: 96%; display:block; float:left;} 
     
.btn-menu {
  top: 132px;
}  

.hidden-menu {
  padding: 64px 0px 10px 0px;
}
    
}  

@media screen and (min-width: 100px) and (max-width: 450px) { 

#menu li a {font-size: 11px;} 

.headerblock {background: none;}

.mail {display: none;} 

.phone {margin:0 0 0 -100px; height: 50px; padding: 5px 0 0 0 !important; width: 200px; text-align:center; clear:both; left: 50%;} 

#logo {margin: 0 auto; height: 50px; top: 5px;}

.headerblock {padding: 0 10px 0 10px;}

.car {display:none;}

#headerbody  {display:none;}

#icon {padding-top: 20px;}

}